/* Debut Main */ 

#compte{
    margin-top: 72px;
    padding: 0 4.6vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.contenant{
    width: 85.5%;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #1AAAD4;
    border-radius: 17px;
}

.barre_bleu{
    min-height: 74px;
    background: #28AACF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 106.25%;
    margin-left: calc(-6.25% / 2);
    margin-top: 33px;
}

.barre_bleu h1{
    text-align: center;
    font: 25px/33px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
}

.contenant form{
    width:100%;
    padding: 0 5.12vw;
    margin-top: 4px;
}

.bloc_input{
    width: 100%;
}

.contenant form label{
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #28AACF;
    margin-top: 18px;
}

.contenant form input[type="text"], .contenant form input[type="email"], .contenant form input[type="file"], .contenant form input[type="password"], .contenant form select{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #28AACF;
    border-radius: 6px;
    width: 100%;
    padding: 15px 10px;
    color: #28AACF;
    transition: all ease-in-out 0.2s 0s;
    margin-bottom: 0.5rem;
}

.contenant form input[type="file"]{
    padding: 11px 10px;
}

.contenant form input[type="text"]:focus, .contenant form input[type="email"]:focus, .contenant form input[type="file"]:focus, .contenant form input[type="password"]:focus, .contenant form select:focus {
    box-shadow: 1px 1px 4px #0000005c;
}

.bloc_droit{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 30px;
    margin-top: 52px;
}

.bloc_droit button{
    background: #EB551E 0% 0% no-repeat padding-box;
    border-radius: 19px;
    height: 42px;
    font: 15px/19px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #F9F9F9;
    border: none;
    width: 210px;
    border: 1px solid transparent;
}

.bloc_droit button:hover{
    text-decoration: underline;
}

.bloc_droit button:active{
    color: #EB551E;
    border: 1px solid #EB551E;
    background-color: #FFFFFF;
}

@media only screen and (min-width : 0px) and (max-width: 665px) {

    #compte{
        margin-top: 72px;
        padding: 0 2.3vw;
    }

    .bloc_droit{
        justify-content: center;
    }
}


@media only screen and (min-width : 0px) and (max-width: 480px) {
    .bloc_droit{
        justify-content: center;
    }
}

.contenant form input.error, .contenant form select.error {
    border: 1px solid #F00;
}
.contenant form input.error:hover{
    box-shadow: 1px 1px 4px #ff000080;
}
.contenant form label.error {
    margin-top: 0;
    font-weight: inherit;
    color: red;
    font-size: 13px;
}